#-- copyright
#OpenProject is an open source project management software.
#Copyright (C) the OpenProject GmbH
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License version 3.
#OpenProject is a fork of ChiliProject, which is a fork of Redmine. The copyright follows:
#Copyright (C) 2006-2013 Jean-Philippe Lang
#Copyright (C) 2010-2013 the ChiliProject Team
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License
#as published by the Free Software Foundation; either version 2
#of the License, or (at your option) any later version.
#This program is distributed in the hope that it will be useful,
#but WITHOUT ANY WARRANTY; without even the implied warranty of
#MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#GNU General Public License for more details.
#You should have received a copy of the GNU General Public License
#along with this program; if not, write to the Free Software
#Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
#See COPYRIGHT and LICENSE files for more details.
#++
id:
  plugin_openproject_reporting:
    name: "OpenProject Reporting"
    description: "This plugin allows creating custom cost reports with filtering and grouping created by the OpenProject Time and costs plugin."
  button_save_report_as: "Save report as..."
  comments: "Komentar"
  cost_reports_title: "Waktu dan biaya"
  label_cost_report: "Laporan biaya"
  label_cost_report_plural: "Pelaporan biaya"
  description_drill_down: "Lihat detail"
  description_filter_selection: "Seleksi"
  description_multi_select: "Tampilkan multiselect"
  description_remove_filter: "Hapus Filter"
  information_restricted_depending_on_permission: "Informasi yang tersedia pada laman ini disesuaikan dengan hak akses anda."
  label_click_to_edit: "Klik untuk mengubah."
  label_closed: "berakhir"
  label_columns: "Kolom"
  label_cost_entry_attributes: "Atrribut masukan biaya"
  label_days_ago: "beberapa hari terakhir"
  label_entry: "Masukan biaya"
  label_filter_text: "Filter teks"
  label_filter_value: "Nilai"
  label_filters: "Filter"
  label_greater: ">"
  label_is_not_project_with_subprojects: "yang bukan (termasuk dalam subproyek)"
  label_is_project_with_subprojects: "adalah (termasuk dalam subproyek)"
  label_work_package_attributes: "Attribut work package"
  label_less: "<"
  label_logged_by_reporting: "Dicatat oleh"
  label_money: "Nilai uang"
  label_month_reporting: "#Bulan (Spent)"
  label_new_report: "Buat laporan biaya"
  label_open: "terbuka"
  label_operator: "Operator"
  label_private_report_plural: "Laporan biaya terbatas"
  label_progress_bar_explanation: "Membuat laporan..."
  label_public_report_plural: "Laporan biaya umum"
  label_really_delete_question: "Laporan akan dihapus, anda yakin?"
  label_rows: "Baris"
  label_saving: "Menyimpan ..."
  label_spent_on_reporting: "Tanggal (spent)"
  label_sum: "Total"
  label_units: "Units"
  label_week_reporting: "Minggu (spent)"
  label_year_reporting: "Tahun (Spent)"
  label_count: "Hitung"
  label_filter: "Penyaring"
  label_filter_add: "Tambahkan Penyaring"
  label_filter_plural: "Penyaring"
  label_group_by: "Pengelompokan"
  label_group_by_add: "Tambahkan grup-oleh Atribut"
  label_inactive: "«tidak aktif»"
  label_no: "No"
  label_none: "(tidak ada data)"
  label_no_reports: "Tidak ada laporan biaya."
  label_report: "Laporan"
  label_yes: "Yes"
  load_query_question: "Proses laporan memiliki %{size} cell dan akan memakan waktu yang relatif lama. Apakah anda ingin melanjutkan?"
  permission_save_cost_reports: "Simpan laporan biaya untuk umum"
  permission_save_private_cost_reports: "Simpan laporan biaya untuk diri sendiri"
  project_module_reporting_module: "Pelaporan biaya"
  text_costs_are_rounded_note: "Tampilkan nilai pembulatan walaupun kalkulasi menggunakan nilai desimal."
  toggle_multiselect: "aktif/non-aktif multiselect"
  units: "Unit"
  validation_failure_date: "validasi tanggal gagal"
  validation_failure_integer: "validasi bilangan bulat gagal"
  export:
    cost_reports:
      title: "Ekspor XLS Laporan Biaya Anda"
  reporting:
    group_by:
      selected_columns: "Kolom terpilih"
      selected_rows: "Baris terpilih"
